RubyGems Navigation menu

flickr.rb 1.2.0

Gem for using Flickr API in Ruby - https://www.flickr.com/services/api/

Versions:

  1. 1.2.1 - June 29, 2014 (104 KB)
  2. 1.2.0 - May 13, 2014 (104 KB)
  3. 1.1.2 - April 17, 2014 (351 KB)
  4. 1.1.1 - April 17, 2014 (351 KB)
  5. 1.1.0 - May 16, 2010 (45.5 KB)

Runtime Dependencies (1):

  • xml-simple >= 1.0.7
  • Development Dependencies (3):

  • mocha >= 0
  • rake >= 0
  • rdoc >= 0
  • Requirements:

    Flickr developers API key

    Owners:

    Authors:

    • Scott Raymond, Patrick Plattes, Rafal Piekarski

    SHA 256 checksum:

    ef4202d87d5ea55faff74faf104b039aebc4a6a8056735e512922d7b378de82b

    Total downloads 12,508

    For this version 1,630

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: